Subject: Ticket Assigned - I am not satisfied
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 09:22:45 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I am not satisfied Dear Management,How can be business yo customer? Last time 1 t shirt missed. Just now i got it my order from Al majaz mall makkah order number 6283578520 & 6283593603. I opened my items. KAPPA T SHIRT without packing and too much dirty, all T shirt is Fade colour. Is kappa T shirt original or duplicate? I thing is not original.
Improvement your online service. No one care it service to customer. Give response and good quality things only deliver....
Not one time same like this mistake. Every time doing like this.......

Abdullasa MaricarMakkahContacted
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2258728